<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="01d0a39c7e9a9190535bbe05862c4821">
  <dict>
    <!--2023-01-31 11:43:43.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:43:43.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
